Name: libbutl
Version: 0.19.0-a.0.20260422091000.29991508c7e7
Description: build2 utility library
URL: https://build2.org
Cflags: -I${pcfiledir}\\..\\..\\include -DLIBBUTL_SHARED
Libs: -L${pcfiledir}\\.. -lbutl

build2.metadata = 1

cc.type = cxx
